<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF77'>
/****************************************************************************/
/* GF77 ( ﾀｸﾞ検索ﾃｰﾌﾞﾙ )                                                    */
/* Created : 2022/11/10 17:41:06                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF77 DROP CONSTRAINT GF77_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF77 ADD CONSTRAINT GF77_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF77_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF77_SA ON GF77( SYSTEM_ID,FGOMIT,TAGNAME )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF77_SB
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF77_SB ON GF77( SYSTEM_ID )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF77_SC
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF77_SC ON GF77( SYSTEM_ID,TBLSYU,ADDRESS,FILENAME,TAGNAME )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>
</ROWSET>
